* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yeee-814_edz:after { display: table; content: ''; clear: both; }

.qd-207_f { clear: both; }

.kfu_760-h { width: 1000px; margin: 0 auto; }


.x_239__vtohv
{
	display: block;
}

.x_239__vtohv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kfu_760-h
{
	margin-top: 70px;
}

.hl_639-ixz 
{
	display: table;
	position: relative;
}



.x-368_urg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.x-368_urg > a
{
	display: block;
	float: left;
}

.x-368_urg > a.jck_190-k
{
	margin-right: 10px;
}

.x-368_urg > a.u_224-vhnc
{
	margin-right: 10px;
}


.x-368_urg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.x-368_urg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.x-368_urg > a.jck_190-k > div > span
{
	background-image: url(../images/FB.png);
}

.x-368_urg > a.u_224-vhnc > div > span
{
	background-image: url(../images/X.png);
}

.x-368_urg > span.jfhgp-588_kp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ajc-409_dj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ajidi_797__avawk { background-color: #171717; }

.ajidi_797__avawk .eg_992-ioo 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ajidi_797__avawk .qnym-602_oxgy { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ajidi_797__avawk .qnym-602_oxgy > .afy_213__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qnym-602_oxgy .fkf_450__mcf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.bmf_490__hndk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.bmf_490__hndk > .fvzrn_661-hkrd 
{
	float: right;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy.active > .d_830__lggel
{
	visibility: visible;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li
{
	display: block;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a:hover > .do-488_a > .vknjn_141-n
{
	 
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .aatrd_792__pc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a:hover > .aatrd_792__pc
{
	text-decoration: underline;
}




.fvzrn_661-hkrd > .i_352__bewy > .b_482-mde
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fvzrn_661-hkrd > .i_352__bewy.active > .b_482-mde
{
	background: #f5f5f5;
}


.fvzrn_661-hkrd > .i_352__bewy > .b_482-mde > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.bmf_490__hndk .hb-851_ee
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.bmf_490__hndk .hb-851_ee > span
{
	display: inline-block;
	color: #f5f5f5;
}


.bmf_490__hndk .i_352__bewy.active .hb-851_ee > span
{
	color: #171717;
}



.bmf_490__hndk .atvoc_33__rg
{
	height: 24px;
	width: 34px;
}

.bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.bmf_490__hndk .i_352__bewy.active .atvoc_33__rg > .wgbrt-85_grhel
{
	border:1px solid #171717;
}

.bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.liil_589-s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.liil_589-s > .xmedb_782-feevq
{
	display: table;
	margin-top: 70px;
}



.liil_589-s > .xmedb_782-feevq > *
{
	display: table-cell;
	vertical-align: middle;
}

.liil_589-s > .xmedb_782-feevq > .wlj_735-bcg
{
	width: 440px;
	max-width: 440px;
}

.liil_589-s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.liil_589-s > h1 .efea_724__bbd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.liil_589-s > .f-552_jdna
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wlj_735-bcg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.wlj_735-bcg > .qjlv-836_bp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qjlv-836_bp.tki_804-j
{
	margin-right: 100px;
}


.qjlv-836_bp > h3.hjh_512-ey
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qjlv-836_bp.tki_804-j > h3.hjh_512-ey
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wlj_735-bcg > .qjlv-836_bp .idiw_377-aksj
{
	
}


.qjlv-836_bp .gbgy_925-h
{
	display: none;
}


.qjlv-836_bp .idiw_377-aksj.fmebz_463-j
{
	margin-top: 20px;
}

.qjlv-836_bp .idiw_377-aksj .d_677__y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qjlv-836_bp.tki_804-j .idiw_377-aksj .d_677__y
{
	font-size: 16px;
	font-weight: normal;
}



.qjlv-836_bp .idiw_377-aksj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qjlv-836_bp.tki_804-j .idiw_377-aksj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qjlv-836_bp .idiw_377-aksj .y-681_cd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qjlv-836_bp.tki_804-j .idiw_377-aksj .y-681_cd
{
	max-width: 384px;
	font-size:16px;
}

.qjlv-836_bp .whgew_296-eddl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qjlv-836_bp.tki_804-j .whgew_296-eddl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rbi_801__ogt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rbi_801__ogt > .sqhgu_549__qf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rbi_801__ogt > .sqhgu_549__qf.hv-729_v
{
	right: -10px;
	top:-10px;
}

.rbi_801__ogt > .sqhgu_549__qf.bei_922-r
{
	top:0px;
	right: -20px;
}

.rbi_801__ogt > .sqhgu_549__qf > .oaf_48__ig
{
	display: table-cell;
	vertical-align: middle;
}


.rbi_801__ogt > .sqhgu_549__qf .fu_438__cj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rbi_801__ogt > .sqhgu_549__qf .p_292-cihb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.c-876_mjlc > .rbi_801__ogt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.liil_589-s > .xmedb_782-feevq > .qtcad_650-hh
{
	width: 280px;
}


.qtcad_650-hh > .e_578-lop
{
    font-size: 16px;
    line-height: 180%;
}


.qtcad_650-hh > .e_578-lop > b, .qtcad_650-hh > .e_578-lop > h2, .qtcad_650-hh > .e_578-lop > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qtcad_650-hh > .e_578-lop > ol
{
	padding-left: 20px;
}


main
{
	
}


.eaaa_350__kt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cgu-628_jjk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cgu-628_jjk > li
{
	display: inline-block;
}

.cgu-628_jjk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cgu-628_jjk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cgu-628_jjk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cgu-628_jjk > li.active > a
{
	color: #545454;
}




.au_353__ma 
{ 
	margin-bottom: 50px; 

}



.au_353__ma > .a_819-zvag
{
	 padding: 30px;
	overflow: hidden;
}


.au_353__ma > .a_819-zvag:after { display: table; content: ''; clear: both; }




.au_353__ma h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.au_353__ma h1 .efea_724__bbd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.au_353__ma h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.au_353__ma h2:first-child
{
	padding-top: 0px;
}

.au_353__ma .a_819-zvag > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.au_353__ma .a_819-zvag > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.au_353__ma h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.au_353__ma h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.au_353__ma h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.au_353__ma h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.a_819-zvag ul { margin-top: 12px; }


.a_819-zvag ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.a_819-zvag ul.clear > li, .a_819-zvag ol.clear > li 
{
	clear: both;
}

.a_819-zvag ul.clear > li:after, .a_819-zvag ol.clear > li:after { display: block; content: ''; clear: both; }


.a_819-zvag ul.cjpfx-579_qn
{
	margin-top: 0px !important;
}

.a_819-zvag ul.cjpfx-579_qn > li 
{
	margin-left: 0px !important;
}

.a_819-zvag ol { margin-left: 20px; margin-top: 12px; }

.a_819-zvag ol > li { padding-left: 6px;  margin-bottom: 12px;}


.a_819-zvag ul.list-recomend
{
	
}

.a_819-zvag ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.a_819-zvag ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.a_819-zvag ul.list-recomend > li .dscr_img .date, .a_819-zvag ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.a_819-zvag ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.a_819-zvag .zqwh_342__ag > .bedj-934_eezd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.a_819-zvag .zqwh_342__ag > .zmg-310_cy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.au_353__ma > .a_819-zvag.eaaa_350__kt.ie-463_xcgih 
{
	margin-bottom: 50px;
}


.au_353__ma > .a_819-zvag.eaaa_350__kt.ie-463_xcgih h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ie-463_xcgih table.gtl_87__a th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ie-463_xcgih table.gtl_87__a tfoot td b
{
	text-align: center;
}


.ie-463_xcgih table.gtl_87__a td
{
	width: 50%;
}


.au_353__ma table { border-collapse: separate; border-spacing: 3px; }

.au_353__ma td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.au_353__ma th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gtl_87__a
{
	width: 100%;
}

table.gtl_87__a td
{
	padding: 0;
}

table.gtl_87__a a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gtl_87__a a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.qty-870_lzien
{
	width: 100%;
}


table.qty-870_lzien th
{
	text-align: left;
	font-weight: bold;
}

table.qty-870_lzien th.cl-105_k
{
	max-width: 200px;
}
table.qty-870_lzien th.eh_430-d
{
	max-width: 100px;
}
table.qty-870_lzien th.eg-696_bwolj
{
	
}

table.qty-870_lzien td
{
	padding: 5px 10px;
}

table.qty-870_lzien tr.gb_631-c td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.qty-870_lzien tr.gb_631-c td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.qty-870_lzien tr.gb_631-c td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.qty-870_lzien tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.qty-870_lzien td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.snvg_445-e.m_214-axdcl
{ 
	margin-bottom: 50px; 

}


.snvg_445-e.m_214-axdcl h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gicl_216-b
{
	padding: 30px;
}


.snvg_445-e ul
{
	display: block;
}

.snvg_445-e ul.cjpfx-579_qn > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.snvg_445-e ul.cjpfx-579_qn > li:after
{ display: table; content: ''; clear: both; }



.snvg_445-e ul.cjpfx-579_qn > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.snvg_445-e ul.cjpfx-579_qn > li:not(:last-child)
{
	padding-top: 30px;
}


.snvg_445-e ul.cjpfx-579_qn > li:last-child, .snvg_445-e.cbpgf-858_isvb .a_819-zvag ul > li:last-child
{
	margin-bottom: 0px;
}


.snvg_445-e ul.cjpfx-579_qn > li .bcim_848-l
{
	margin-bottom: 12px;
}

.snvg_445-e ul.cjpfx-579_qn > li .bcim_848-l > i
{
	font-size: 18px;
	font-style: italic;
}

.snvg_445-e ul.cjpfx-579_qn > li .hcdml-334_sdny
{
	float: left;
}


.snvg_445-e ul.cjpfx-579_qn > li .hcdml-334_sdny img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.snvg_445-e ul.cjpfx-579_qn > li .tfxkt_760__x
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.snvg_445-e ul.cjpfx-579_qn > li .item_rev
{
	display: none;
}

.snvg_445-e .ag-729_wo
{
	margin-top: 20px;
	text-align: center;
}



.snvg_445-e .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.s_224__ydrio.m_214-axdcl
{ 
	margin-bottom: 50px; 

}

.s_224__ydrio.m_214-axdcl h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.s_224__ydrio.m_214-axdcl ul
{
	display: table;
	width: 100%;
}

.s_224__ydrio.m_214-axdcl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.s_224__ydrio.cbpgf-858_isvb .a_819-zvag ul > li
{
	display: block;
	margin-bottom: 20px;
}


.s_224__ydrio ul > li:last-child, .s_224__ydrio.cbpgf-858_isvb .a_819-zvag ul > li:last-child
{
	margin-bottom: 0px;
}


.s_224__ydrio ul > li .xb_598-s
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.s_224__ydrio ul > li .il-307_re
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.s_224__ydrio ul > li .il-307_re > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.s_224__ydrio ul > li .kb_166-yfhr
{
	margin-bottom: 12px;
}

.s_224__ydrio ul > li .bfdy_733__lhxe
{
	color: #777777;
}



.s_224__ydrio .vwsfa_680__tzypq
{
	margin-top: 20px;
	text-align: center;
}




.vdad_583__i 
{ 
	margin-bottom: 50px;
}

.vdad_583__i .b_661__hd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vdad_583__i .b_661__hd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vdad_583__i .b_661__hd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vdad_583__i .fjw_347__rido 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ca_248__peyab
{
	display: block;
	line-height: 130%;

}

.ca_248__peyab > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ca_248__peyab > div > dt
{
	display:inline-block;
}

.ca_248__peyab > div > dd
{
	display:inline;
}

.vdad_583__i .xv-859_gk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vdad_583__i h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jb_379-he {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jb_379-he > .irmwt-944_drtl
{
	display: table;
	width: 100%;
}


.jb_379-he > .irmwt-944_drtl > *
{
	display: table-cell;
	vertical-align: top;
}


.jb_379-he .rbi_801__ogt > img
{
	max-width: 400px;
}



.oexdy-415_b 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cpn_884-e
{
	display: block;
	margin-right: 40px;
}


.cpn_884-e li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cpn_884-e li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cpn_884-e li a:hover
{
	text-decoration: underline;
}

.tjkg_294__hgkk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tjkg_294__hgkk .bjmbq-259_cmjr
{
	display: block;
	text-decoration: none;
}

.tjkg_294__hgkk .bjmbq-259_cmjr .efea_724__bbd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tjkg_294__hgkk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tjkg_294__hgkk .h_161-fzkha
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.h_161-fzkha a
{
	color: #FFFFFF;
	text-decoration: none;
}

.h_161-fzkha a:hover
{
	text-decoration: underline;
}



.tjkg_294__hgkk .fh_164__oiaqa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.tjkg_294__hgkk .cbe_430-fwfm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aii_786-h
{
	padding: 30px;
    overflow: hidden;
}


.aii_786-h > .ean-105_ubdlq
{
	float: right;
	width: 50%;
}

.aii_786-h > .ean-105_ubdlq > .ha_410__auad
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aii_786-h > .ean-105_ubdlq > .ha_410__auad > .ca_248__peyab
{
	margin-top: 20px;
}

.aii_786-h > .z_598-fwh
{
	float: left;
	width: 50%;
}

.aii_786-h > .z_598-fwh form
{
	display: block;
	width: 100%;
}

.aii_786-h > .z_598-fwh .afqig_454-cehbb
{
	margin-top: 20px;
}

.aii_786-h > .z_598-fwh .xp_158__uq
{
	display: none;
}


.aii_786-h > .z_598-fwh .afqig_454-cehbb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aii_786-h > .z_598-fwh .afqig_454-cehbb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aii_786-h > .z_598-fwh .afqig_454-cehbb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aii_786-h > .z_598-fwh .afqig_454-cehbb .guii-877_g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aii_786-h > .z_598-fwh .tghc-989_gkece
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kfu_760-h { width: 100%; }
	
.ajidi_797__avawk { text-align: center; }
	
	
	
	
.ajidi_797__avawk .qnym-602_oxgy
	{
		
		
	}

	
	

	
	
	
	.x-368_urg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.x-368_urg > a
{
	
}

	
.x-368_urg > a.u_224-vhnc
{
	margin-right: 0px;
}
	
.x-368_urg > a > div
{
    width: 24px;
	height: 24px;
}

.x-368_urg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.x-368_urg > a.jck_190-k > div > span
{
	
}

.x-368_urg > a.u_224-vhnc > div > span
{
	
}


.x-368_urg > span.jfhgp-588_kp
{
	display: none;
}
	

	
	
	.ajc-409_dj
	{
		width: auto;
	}
	
	
	.bmf_490__hndk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy:not(.active)
	{
		position: relative;
	}
	
	
		.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fvzrn_661-hkrd > .i_352__bewy > .b_482-mde
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel
	{
		
		display: none;
	}
	


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy.active > .d_830__lggel
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul
{
	display: block;
	max-height:300px;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li
{
	
}
	
	
.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:after 
{ display: table; content: ''; clear: both; }	

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:last-child > a
{
	padding-bottom: 10px
}


.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .aatrd_792__pc
{
	font-size: 14px;	
}
	
	
	
.fvzrn_661-hkrd > .i_352__bewy > .b_482-mde > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fvzrn_661-hkrd > .i_352__bewy.active > .b_482-mde > *
{
	font-size: 16px;
}	
		
.fvzrn_661-hkrd > .i_352__bewy:not(.active) > .b_482-mde > .hb-851_ee
{
	display: none;
}
	
	
	
.bmf_490__hndk .atvoc_33__rg
{
	width: 24px;
}

.bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel
{
	width: 24px;
	height: 24px;
}
	
	
.bmf_490__hndk .i_352__bewy:not(.active) .atvoc_33__rg > .wgbrt-85_grhel
{
	margin-left: 0px;
}

.bmf_490__hndk .i_352__bewy.active .atvoc_33__rg > .wgbrt-85_grhel
{
	border:1px solid #171717;
}

.bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel > img
{
	height: 24px;
}
	

.ajidi_797__avawk .qnym-602_oxgy > .afy_213__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qnym-602_oxgy .fkf_450__mcf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.bmf_490__hndk.hv-729_v
	{
		float: none;
	}
	
.bmf_490__hndk.hv-729_v > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.bmf_490__hndk .bcim_848-l
	{
		line-height: 18px;
	}
	
	.bmf_490__hndk .atvoc_33__rg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.bmf_490__hndk .atvoc_33__rg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.liil_589-s {
    padding: 30px 20px;
	}
	
	.liil_589-s > .xmedb_782-feevq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.liil_589-s > .xmedb_782-feevq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.liil_589-s > .xmedb_782-feevq > .c-876_mjlc
	{
		padding-top: 10px
	}
	
	.liil_589-s > .xmedb_782-feevq > .wlj_735-bcg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wlj_735-bcg > .qjlv-836_bp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.c-876_mjlc > .rbi_801__ogt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.liil_589-s > .xmedb_782-feevq > .qtcad_650-hh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kfu_760-h
	{
		margin-top: 30px;
	}
		
	.au_353__ma { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.au_353__ma h2 { padding-bottom:20px; }
	.au_353__ma > .a_819-zvag
	{
		padding: 20px;
	}

	.au_353__ma p + h2 { }
	.au_353__ma ul { }
	.au_353__ma li { }
	.au_353__ma table { width: 100% !important; }
	
	.au_353__ma img { max-width: 100% !important; }
	

	.snvg_445-e.m_214-axdcl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.snvg_445-e.m_214-axdcl h2
	{
		padding-bottom: 20px;
	}
	
	.snvg_445-e.m_214-axdcl ul
	{
		display: block;
	}
	
	.snvg_445-e.m_214-axdcl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.snvg_445-e.m_214-axdcl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.snvg_445-e ul.cjpfx-579_qn > li > .hcdml-334_sdny
	{
		float: none !important;
	}
	
	.snvg_445-e ul.cjpfx-579_qn > li > .tfxkt_760__x
	{
		padding: 0px;
	}
	
	
		.s_224__ydrio.m_214-axdcl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.s_224__ydrio.m_214-axdcl h2
	{
		padding-bottom: 20px;
	}
	
	.s_224__ydrio.m_214-axdcl ul
	{
		display: block;
	}
	
	.s_224__ydrio.m_214-axdcl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.s_224__ydrio.m_214-axdcl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.s_224__ydrio.m_214-axdcl ul > li .tfxkt_760__x
	{
		padding: 0px;
	}
	
	.gicl_216-b
	{
		    padding: 20px;
	}
	
	
	.vdad_583__i
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vdad_583__i h2
	{
		padding-bottom: 20px;
		
	}
	
	.vdad_583__i .b_661__hd
	{
		padding: 20px;
	}
	
	.vdad_583__i .b_661__hd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vdad_583__i .xv-859_gk
	{
		padding-left: 0px;
	}
	
	
	
	
	.jb_379-he
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jb_379-he > .irmwt-944_drtl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.irmwt-944_drtl > .mckui_766-c
	{
		display: block;
	}
	
	.irmwt-944_drtl > .crvms_617__bjm
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.irmwt-944_drtl > .crvms_617__bjm > .rbi_801__ogt
	{
		
	}
	
	
	.qjlv-836_bp.tki_804-j
	{
		margin-right: 0;
	}
	
	
	.qjlv-836_bp.tki_804-j .idiw_377-aksj > input
	{
		max-width: none;
	}
	
	.qjlv-836_bp.tki_804-j .whgew_296-eddl
	{
		max-width: none;
	}
	
	
	.rbi_801__ogt > .sqhgu_549__qf.bei_922-r
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tjkg_294__hgkk
	{
		text-align: center;
	}
	
	.cpn_884-e
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cpn_884-e li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cpn_884-e li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cgu-628_jjk
	{
		margin-left: 20px !important;
		
	}
	
	.cgu-628_jjk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.au_353__ma table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gtl_87__a a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.au_353__ma > .a_819-zvag.p_752__ghlxw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.a_819-zvag ul.list-recomend > li
{
	display: block;
}
	
.aii_786-h > .z_598-fwh
{
	width: 100%;
	float: none;
}
	
.aii_786-h > .ean-105_ubdlq
{
	width: 100%;
	float: none;
}

.aii_786-h > .ean-105_ubdlq > .ha_410__auad
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.l-153_xjb, .j_174__gi, .h-30_u
{
	
}

body.j_174__gi .kfu_760-h
{
	width: 800px;
}

body.j_174__gi section.kfu_760-h
{
	margin-top: 50px;
}

body.j_174__gi .x-368_urg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.j_174__gi .x-368_urg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.j_174__gi .ajidi_797__avawk .eg_992-ioo 
{
	margin: 0;
	margin-left: 20px;
}

body.j_174__gi .ajidi_797__avawk .qnym-602_oxgy
{
	padding: 10px 0 10px 0px; 
}

body.j_174__gi .qnym-602_oxgy .fkf_450__mcf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.j_174__gi .qnym-602_oxgy > .afy_213__c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n > img
{
	height: 22px;
}

body.j_174__gi .bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.j_174__gi .i_352__bewy.active .atvoc_33__rg > .wgbrt-85_grhel
{
	border: none;
}

body.j_174__gi .bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel > img
{
	height: 24px;
}

body.j_174__gi .liil_589-s 
{
	padding:50px 0px;
}

body.j_174__gi .qjlv-836_bp > h4.hjh_512-ey
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.j_174__gi .qjlv-836_bp .whgew_296-eddl
{
	border-radius: 0px;
}

body.j_174__gi .rbi_801__ogt > .sqhgu_549__qf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.j_174__gi .rbi_801__ogt > .sqhgu_549__qf
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.j_174__gi .rbi_801__ogt > .sqhgu_549__qf .fu_438__cj
{
	top: -20px;
}


body.j_174__gi .rbi_801__ogt > .sqhgu_549__qf .p_292-cihb
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.j_174__gi .qtcad_650-hh
{
	background-color: #FFFFFF;
}


body.j_174__gi .qtcad_650-hh > .e_578-lop
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.j_174__gi .qtcad_650-hh > .e_578-lop > div
{
	padding: 0px 30px;
}


body.j_174__gi .qtcad_650-hh > .e_578-lop b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.j_174__gi .qtcad_650-hh > .e_578-lop h2, body.j_174__gi .qtcad_650-hh > .e_578-lop h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.j_174__gi .s_224__ydrio.m_214-axdcl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.j_174__gi .cpn_884-e
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.j_174__gi .cpn_884-e ul
{
	display: table;
    margin: 0 auto;
}
body.j_174__gi .cpn_884-e ul li
{
	line-height: 38px;
}

body.j_174__gi .cpn_884-e ul li:first-child
{
	margin-left: 0px;
}

body.j_174__gi .cpn_884-e ul li:last-child
{
	margin-right: 0px;
}

body.j_174__gi .tjkg_294__hgkk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.j_174__gi .tjkg_294__hgkk .h_161-fzkha
{
	color: #777777; 
}


body.j_174__gi .imgblock
{
	max-width: 740px;
}


body.j_174__gi .ean-105_ubdlq .imgblock
{
	max-width: 740px;
}

body.j_174__gi .s_224__ydrio ul > li .il-307_re > img
{
	max-width: 224px;
}


body.j_174__gi .jb_379-he .rbi_801__ogt > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.j_174__gi .kfu_760-h
{
	width: 100%; 
}

	body.j_174__gi .liil_589-s {
    padding: 30px 12px;
	}

	body.j_174__gi .qtcad_650-hh > .e_578-lop
	{
		padding: 30px 0px;
	}

	body.j_174__gi section.kfu_760-h
	{
		margin-top: 30px;
	}


	body.j_174__gi .au_353__ma > .a_819-zvag
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_174__gi .snvg_445-e.m_214-axdcl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.j_174__gi .s_224__ydrio.m_214-axdcl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_174__gi .vdad_583__i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_174__gi .jb_379-he
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.j_174__gi .irmwt-944_drtl > .crvms_617__bjm
	{
		margin-top: 50px;
	}

body.j_174__gi .bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel
{
	width: 28px;
	height: 28px;
}

body.j_174__gi .bmf_490__hndk .atvoc_33__rg > .wgbrt-85_grhel > img
{
	height: 28px;
}
	
	
body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n
{
	width: 24px;
    height: 24px;
}


body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a > .do-488_a > .vknjn_141-n > img
{
	height: 24px;
}

	
body.j_174__gi .fvzrn_661-hkrd > .i_352__bewy > .b_482-mde
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li > a
{
	padding-top: 16px;
}
	
	
body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.j_174__gi .bmf_490__hndk > .fvzrn_661-hkrd > .i_352__bewy > .d_830__lggel > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.j_174__gi .cpn_884-e ul li
{
	line-height: 20px;
}
	
body.j_174__gi .tjkg_294__hgkk
{
	margin-top: 30px;
}

	
body.j_174__gi .s_224__ydrio.m_214-axdcl ul > li
{
	padding: 0px;
}

	
}

